v.univar(1)

NAME
v.univar - Calculates univariate statistics for attribute. Variance and standard deviation is calculated only for points.

SYNOPSIS
v.univar
v.univar help
v.univar [-g] map=string [type=string[,string,...]] column=string [layer=integer]

  Flags:

-g  Print the stats in shell script style

  Parameters:

map=string
    Name of input vector

type=string[,string,...]
    Type Options: point,line,boundary,centroid,area Default: point,line,boundary,centroid,area

column=string
    Column name

layer=integer
    Layer number Default: 1

DESCRIPTION
v.univar calculates univariate statistics of vector map features. This includes the number of features counted, minimum and maximum values, and range. Variance and standard deviation is calculated only for points.

SEE ALSO
v.neighbors

AUTHOR
Radim Blazek, ITC-irst

Last changed: $Date: 2005/06/06 08:18:20 $

Help Index